aewm++_setrootimage(1)

NAME
aewm++_setrootimage - puts a nice diagonal gradient image on the root window

SYNOPSIS
aewm++_setrootimage -display [display], -from [color], -to [color] aewm++_setrootimage -from 708090 -to cccccc

DESCRIPTION
aewm++_setrootimage puts a nice diagonal gradient image on the root window.

OPTIONS

-display display
    Specifies which display to set the root image on.

-from color, -to color
    Use color for the start and end colors of the gradient, respectively.

AUTHOR
setrootimage is supplied with aewm++ by Frank Hale <frankhale@yahoo.com>, and was renamed to aewm++_setrootimage for the Debian package. This code makes use of a version of the Blackbox image code. Many thanks go out to Brad Hughes the author of the Blackbox window manager.

WEBSITE
http://sapphire.sourceforge.net/